### Constructor

# Gtk Inscriptionnew

since: 4.8

#### Declaration [src]

    GtkWidget*
    gtk_inscription_new (
      const char* text
    )

#### Description [src]

Creates a new `GtkInscription` with the given text.

Available since: 4.8

#### Parameters

`text`

  Type: `const char*`

  The text to display.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

A new `GtkInscription`

The data is owned by the called function.